{include="header"}

<div class="container">
   <div class="row">
      <div class="col-sm-12">
         {if="$fsc->factura"}
         <a href="{$fsc->factura->url()}" class="btn btn-default">
            <span class="glyphicon glyphicon-arrow-left" aria-hidden="true"></span> &nbsp; Volver
         </a>
         {elseif="$fsc->albaran"}
         <a href="{$fsc->albaran->url()}" class="btn btn-default">
            <span class="glyphicon glyphicon-arrow-left" aria-hidden="true"></span> &nbsp; Volver
         </a>
         {/if}
         <div class="page-header">
            <h1>
               <span class="glyphicon glyphicon-send" aria-hidden="true"></span>
               &nbsp; Fecha de envío
            </h1>
         </div>
         <p class="help-block">
            Ahora se guarda la fecha en la que se envío el documento por email
            y se añade el icono <span class="glyphicon glyphicon-send" aria-hidden="true"></span> &nbsp;
            al listado, para que no te quedes con la duda de si lo enviste o no.
            Puedes ver la fecha de envío colocando el puntero del ratón sobre el
            icono o bien en el formulario de envío.
         </p>
      </div>
   </div>
</div>

{include="footer"}
